@import url(https://fonts.googleapis.com/css?family=Advent+Pro:100);
@import url(https://fonts.googleapis.com/css?family=Raleway:200);
html { 
  background:  url(owsm-graph-background-gif-002.gif) no-repeat center center fixed; 
  background-size: cover;
}

h1{
  font-family: 'Advent Pro', sans-serif;
  font-size: 2em;
  margin: .2em .5em;
  color: rgba(255,255,255, 1);
}

h2{
  font-family: 'Raleway', sans-serif;
  font-size: 1.5em;
  margin: .2em .5em;
  color: rgba(255,255,255, 1);
}

body {
    height: 100%;
    font-family: 'Advent Pro', sans-serif;
    font-size: 1.5em;
    color: rgba(255,255,255, 1);
}

a:link {text-decoration:none; color: #ffffff}
a:visited {text-decoration:none; color: #ffffff}
a:hover {text-decoration:none; color: #19aba2}
a:active {text-decoration:none; color: #ffffff}


#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #555; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #19aba2; /* Add a dark-grey background on hover */
}


.infobox {
  display: inline-block;
  max-width: 600px;
  vertical-align: auto;
  text-align: right;

  -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

.dark-matter {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    max-width: 900px;
    background: rgba(26, 29, 58, 0.5);
    padding: 10px 10px 10px 10px;
    font-family: 'Advent Pro', sans-serif;
    font-size: 1em;
    color: #ffffff;
    border: 5px;
    border-color: #ffffff;
    border-style: solid;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}


.button {
    background-color: #1a1d3a; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border: 5px;
    border-radius: 5px; /* Rounded corners */
    border-color: #19aba2;
    font-size: 16px; /* Increase font size */
}

.button:hover {
    background-color: rgba(26, 29, 58, 0.5); /* Add a dark-grey background on hover */
}



@media only screen and (max-width: 800px) {


h1{
  font-size: 1.5em;
}

h2{
  font-size: 1em;
}


}



@media only screen and (max-width: 400px) {


h1{
  font-size: 1em;
}

h2{
  font-size: 0.75em;
}


}